#cabecera{
	background-color: white;}
.logo{
	width: 25%;}
.fondo-cabeceraPastilla{
	width: 75%;}
.titulo-cabeceraPastilla{
/* 	color: white; */
	font-size: 22px;}
.idioma{
	color: #d3d7de;}
.logo-datos-resguardo {
    background-image: url("../img/logo-santander.jpg");
    background-size: contain;}
#pasos{
	margin-left: 25%;}
.miga-pan {
    width: 100%;}
#cntTabCentro .ui-datepicker .diaLibre a {
	background:#6685b3;} 
#cntTabCentro .ui-datepicker .diaOcupado span {
	background:#003382;} 
#cntTabCentro .ui-datepicker a.ui-state-active,
#cntTablaCalendario .selected {
    background: #8BB900;}
#cntElegirCentro label{
	width:200px}
#calendarioDia {
    text-align: center;}